Bug 6203 - can't plan for serials
Summary: can't plan for serials
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) blocker (vote)
Assignee: Colin Campbell
QA Contact: Bugs List
URL: cgi-bin/koha/serials/subscription-add...
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-18 17:51 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
serial add (55.71 KB, image/png)
2011-04-18 17:51 UTC, Nicole C. Engard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-18 17:51:11 UTC
Created attachment 3946 [details]
serial add

on the serial add form when i choose the vol/num pattern the box doesn't appear asking me for the numbers. I'm in FF4, but it works in FF4 on an earlier version of Koha.
Comment 1 Nicole C. Engard 2011-04-20 00:57:50 UTC
This works pre-TT
Comment 2 Chris Cormack 2011-04-20 02:41:18 UTC
Pushed, please test